[steam]
appid = 1090630
language = schinese
unlockall = true

orgapi = steam_api_o.dll
orgapi64 = steam_api64_o.dll
extraprotection = false
forceoffline = false

[steam_misc]
disableuserinterface = false

[dlc]
;All 19 dlcs unlocked ^_^
